@import url("//fonts.googleapis.com/css?family=Raleway:400,400italic,500,600,700,700italic");
.shuffle1-container {
  position: relative;
  z-index: 1;
  width: 100%;
}

.shuffle1-container.content-container {
  padding: 0;
}

.shuffle1-container .shuffle-main {
  width: 100%;
}

.shuffle1-container .shuffle-main .slick-list {
  margin: 0;
  height: 100%;
  width: 100%;
}

.shuffle1-container .shuffle-main .slick-track {
  height: 100%;
}

.shuffle1-container .shuffle-main .shuffle-slide {
  position: relative;
  margin: 0;
}

.shuffle1-container .shuffle-main .shuffle-caption {
  position: absolute;
  left: 0;
  right: 0;
  padding: .5em;
  background-color: rgba(0, 0, 0, 0.5);
  color: white;
}

@media screen and (max-width: 767px) {
  .shuffle1-container .shuffle-main .shuffle-caption {
    display: none;
  }
}

.shuffle1-container .shuffle-main .shuffle-caption a {
  color: inherit;
}

.shuffle1-container .shuffle-main .shuffle-caption.caption-position-top {
  top: 0;
}

.shuffle1-container .shuffle-main .shuffle-caption.caption-position-bottom {
  bottom: 0;
}

.shuffle1-container .shuffle-main.navshuffle-position-top .shuffle-caption.caption-position-top {
  top: calc(54px + 1em);
}

.shuffle1-container .shuffle-main.navshuffle-position-bottom .shuffle-caption.caption-position-bottom {
  bottom: calc(54px + 1em);
}

.shuffle1-container .shuffle-main.navshuffle-position-left .shuffle-caption {
  left: calc(100px + 1em);
}

.shuffle1-container .shuffle-main.navshuffle-position-right .shuffle-caption {
  right: calc(100px + 1em);
}

.shuffle1-container .slick-dots {
  position: absolute;
}

@media screen and (max-width: 767px) {
  .shuffle1-container .slick-dots {
    display: none;
  }
}

.shuffle1-container .slick-dots.slick-dots-bottom, .shuffle1-container .slick-dots.slick-dots-top {
  left: 0;
  width: 100%;
}

.shuffle1-container .slick-dots.slick-dots-bottom {
  bottom: 0;
}

.shuffle1-container .slick-dots.slick-dots-top {
  top: 0;
}

.shuffle1-container .slick-dots.slick-dots-left, .shuffle1-container .slick-dots.slick-dots-right {
  -webkit-box-direction: normal;
  -webkit-box-orient: vertical;
  -ms-flex-direction: column;
  flex-direction: column;
  top: 0;
  height: 100%;
}

.shuffle1-container .slick-dots.slick-dots-left {
  left: 0;
}

.shuffle1-container .slick-dots.slick-dots-right {
  right: 0;
}

.shuffle1-container .shuffle-image {
  width: 100%;
}

.shuffle1-container .shuffle-navigation {
  position: absolute;
  background-color: rgba(0, 0, 0, 0.6);
}

@media screen and (max-width: 767px) {
  .shuffle1-container .shuffle-navigation {
    display: none;
  }
}

.shuffle1-container .shuffle-navigation .slick-list {
  margin: 0;
  padding: 0;
  bottom: 0;
}

.shuffle1-container .shuffle-navigation .slick-track {
  height: 100%;
}

.shuffle1-container .shuffle-navigation .shuffle-slide {
  position: relative;
  display: block;
  height: 50px;
  margin: .5em;
  overflow: hidden;
  border: 2px solid transparent;
}

.shuffle1-container .shuffle-navigation .shuffle-slide.slick-current {
  border-color: black;
}

.shuffle1-container .shuffle-navigation.navigation-position-bottom, .shuffle1-container .shuffle-navigation.navigation-position-top {
  left: 0;
  width: 100%;
}

.shuffle1-container .shuffle-navigation.navigation-position-bottom {
  bottom: 0;
}

.shuffle1-container .shuffle-navigation.navigation-position-top {
  top: 0;
}

.shuffle1-container .shuffle-navigation.navigation-position-left, .shuffle1-container .shuffle-navigation.navigation-position-right {
  top: 0;
  height: 100%;
  width: calc(100px + 1em);
}

.shuffle1-container .shuffle-navigation.navigation-position-left .slick-list,
.shuffle1-container .shuffle-navigation.navigation-position-left .slick-track, .shuffle1-container .shuffle-navigation.navigation-position-right .slick-list,
.shuffle1-container .shuffle-navigation.navigation-position-right .slick-track {
  height: 100% !important;
}

.shuffle1-container .shuffle-navigation.navigation-position-left .slick-track, .shuffle1-container .shuffle-navigation.navigation-position-right .slick-track {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-direction: normal;
  -webkit-box-orient: vertical;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
}

.shuffle1-container .shuffle-navigation.navigation-position-left .shuffle-slide, .shuffle1-container .shuffle-navigation.navigation-position-right .shuffle-slide {
  width: 100px;
  float: none;
}

.shuffle1-container .shuffle-navigation.navigation-position-left {
  left: 0;
}

.shuffle1-container .shuffle-navigation.navigation-position-right {
  right: 0;
}

.shuffle1-container .error-message {
  padding-top: 1em;
  padding-bottom: 1em;
  text-align: center;
  font-weight: 700;
  font-size: 2rem;
  background: white;
}

@media screen and (min-width: 1024px) {
  .shuffle1-container .shuffle-caption {
    padding: 1em;
  }
}

.quicklinks-container .items-list {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-pack: distribute;
  justify-content: space-around;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  margin: 0;
  padding: 0;
  list-style: none;
}

.quicklinks-container .qlink-inner {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
}

.quicklinks-container .qlink-item a {
  display: block;
}

.quicklinks-container .qlink-item svg {
  -webkit-box-flex: none;
  -ms-flex: none;
  flex: none;
  width: 50px;
  height: 50px;
}

.quicklinks-container .qlink-text {
  max-width: 100%;
  font-size: 1.125rem;
}

.quicklinks-container.icon-orientation-vertical {
  text-align: center;
}

.quicklinks-container.icon-orientation-vertical .qlink-inner {
  -webkit-box-direction: normal;
  -webkit-box-orient: vertical;
  -ms-flex-direction: column;
  flex-direction: column;
}

.quicklinks-container.icon-orientation-vertical .qlink-item svg {
  margin-bottom: 24px;
}

.quicklinks-container.icon-orientation-horizontal .qlink-item svg {
  margin-right: 30px;
}

@media screen and (min-width: 1024px) {
  .quicklinks-container.orientation-vertical .items-list {
    -webkit-box-direction: normal;
    -webkit-box-orient: vertical;
    -ms-flex-direction: column;
    flex-direction: column;
  }
}

.spotlight1-container .item-inner {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-direction: normal;
  -webkit-box-orient: vertical;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
}

.spotlight1-container .spotlight-image-holder {
  max-width: 100%;
}

.spotlight1-container .spotlight-image {
  display: block;
  max-width: 100%;
  margin: 0 auto;
}

.spotlight1-container .item-summary.clipped-summary .item-text {
  overflow: hidden;
  max-height: 6.25em;
  line-height: 1.25em;
}

.spotlight1-container .item-text {
  margin-bottom: 20px;
}

.spotlight1-container.content-size-medium .item-text {
  font-size: 1.125rem;
}

.spotlight1-container.content-size-large .item-text {
  font-size: 1.5rem;
}

.spotlight1-container.thumbnail-orientation-vertical .item-inner {
  text-align: center;
}

@media screen and (min-width: 768px) {
  .spotlight1-container.thumbnail-orientation-horizontal .item-inner {
    -webkit-box-direction: normal;
    -webkit-box-orient: horizontal;
    -ms-flex-direction: row;
    flex-direction: row;
    -webkit-box-align: start;
    -ms-flex-align: start;
    align-items: flex-start;
  }
  .spotlight1-container.thumbnail-orientation-horizontal .spotlight-image-holder {
    -webkit-box-flex: none;
    -ms-flex: none;
    flex: none;
    max-width: 250px;
    margin-right: 15px;
  }
}

.news2-container:not(.slick-container) .items-list {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-direction: normal;
  -webkit-box-orient: vertical;
  -ms-flex-direction: column;
  flex-direction: column;
}

.news2-container .item {
  background-repeat: no-repeat;
  background-position: center center;
  background-size: cover;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-direction: normal;
  -webkit-box-orient: vertical;
  -ms-flex-direction: column;
  flex-direction: column;
  position: relative;
  height: 400px;
}

.news2-container .item-summary {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-direction: normal;
  -webkit-box-orient: vertical;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  position: absolute;
  bottom: 0;
  left: 0;
  right: 0;
}

.news2-container.content-size-small .item {
  margin-bottom: 10px;
}

.news2-container.content-size-small .item-name {
  margin-top: 0;
  margin-bottom: 10px;
  font-size: 1.125rem;
}

.news2-container.content-size-medium .item {
  margin-bottom: 20px;
}

.news2-container.content-size-medium .item-name {
  margin-top: 0;
  margin-bottom: 20px;
  font-size: 1.5rem;
}

.news2-container.content-size-medium .item-text {
  font-size: 1.125rem;
}

.news2-container.content-size-large .item {
  margin-bottom: 30px;
}

.news2-container.content-size-large .item-name {
  margin-top: 0;
  margin-bottom: 30px;
  font-size: 2.25rem;
}

.news2-container.content-size-large .item-text {
  font-size: 1.5rem;
}

.news2-container.thumbnail-coverage-full .item-summary {
  top: 0;
}

.news2-container.thumbnail-coverage-partial .item {
  -webkit-box-align: end;
  -ms-flex-align: end;
  align-items: flex-end;
}

@media screen and (min-width: 1024px) {
  .news2-container.orientation-horizontal:not(.slick-container) .items-list {
    -webkit-box-direction: normal;
    -webkit-box-orient: horizontal;
    -ms-flex-direction: row;
    flex-direction: row;
  }
  .news2-container.orientation-horizontal:not(.slick-container) .item {
    -webkit-box-flex: 1;
    -ms-flex: 1;
    flex: 1;
  }
}

.infographic-container .items-list {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-pack: distribute;
  justify-content: space-around;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  margin: 0;
  padding: 0;
  list-style: none;
}

.infographic-container .infographic-item {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-direction: normal;
  -webkit-box-orient: vertical;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  text-align: center;
}

.infographic-container .infographic-item svg {
  -webkit-box-flex: none;
  -ms-flex: none;
  flex: none;
  width: 50px;
  height: 50px;
  margin-bottom: 24px;
}

.infographic-container .item-inner {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-direction: normal;
  -webkit-box-orient: vertical;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  max-width: 100%;
}

.infographic-container .info-number,
.infographic-container .info-text {
  max-width: 100%;
}

.infographic-container .info-number {
  font-size: 1.5rem;
}

.infographic-container .info-text {
  font-size: 1.125rem;
}

@media screen and (min-width: 768px) {
  .infographic-container .infographic-item {
    width: auto;
    max-width: none;
  }
  .infographic-container.icon-orientation-horizontal .infographic-item {
    -webkit-box-direction: normal;
    -webkit-box-orient: horizontal;
    -ms-flex-direction: row;
    flex-direction: row;
    text-align: left;
  }
  .infographic-container.icon-orientation-horizontal .infographic-item svg {
    margin-right: 30px;
    margin-bottom: 0;
  }
}

@media screen and (min-width: 1024px) {
  .infographic-container.orientation-vertical .items-list {
    -webkit-box-direction: normal;
    -webkit-box-orient: vertical;
    -ms-flex-direction: column;
    flex-direction: column;
  }
}

.shuffle3-container .mosaic-item {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  background-position: center center;
  background-size: cover;
}

.shuffle3-container .error-message {
  padding-top: 1em;
  padding-bottom: 1em;
  text-align: center;
  font-weight: 700;
  font-size: 2rem;
  background: white;
}

.events1-container .item {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-direction: normal;
  -webkit-box-orient: vertical;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
}

.events1-container .items-list {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-direction: normal;
  -webkit-box-orient: vertical;
  -ms-flex-direction: column;
  flex-direction: column;
  -ms-flex-pack: distribute;
  justify-content: space-around;
}

.events1-container .event-date {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-direction: normal;
  -webkit-box-orient: vertical;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-flex: none;
  -ms-flex: none;
  flex: none;
  width: 110px;
  height: 110px;
  margin-bottom: 20px;
  text-transform: uppercase;
}

.events1-container .event-date .event-month {
  font-size: 1.125em;
}

.events1-container .event-date .event-day {
  font-size: 2.25em;
}

.events1-container.content-size-small .item {
  margin-bottom: 10px;
}

.events1-container.content-size-small .item-name {
  margin-top: 0;
  margin-bottom: 10px;
  font-size: 1.125rem;
}

.events1-container.content-size-small .event-date {
  font-size: 1rem;
}

.events1-container.content-size-medium .item {
  margin-bottom: 30px;
}

.events1-container.content-size-medium .item-name {
  margin-top: 0;
  margin-bottom: 20px;
  font-size: 1.5rem;
}

.events1-container.content-size-medium .item-text {
  font-size: 1.125rem;
}

.events1-container.content-size-medium .event-date {
  font-size: 1.125rem;
}

.events1-container.content-size-large .item {
  margin-bottom: 30px;
}

.events1-container.content-size-large .item-name {
  margin-top: 0;
  margin-bottom: 30px;
  font-size: 2.25rem;
}

.events1-container.content-size-large .item-text {
  font-size: 1.5rem;
}

.events1-container.content-size-large .event-date {
  font-size: 1.5rem;
}

.events1-container.date-orientation-vertical .item {
  text-align: center;
}

.events1-container.date-orientation-vertical.content-size-small .event-date {
  margin-bottom: 10px;
}

.events1-container.date-orientation-vertical.content-size-medium .event-date {
  margin-bottom: 20px;
}

.events1-container.date-orientation-vertical.content-size-large .event-date {
  margin-bottom: 30px;
}

@media screen and (min-width: 768px) {
  .events1-container.date-orientation-horizontal .event-date {
    margin-bottom: 0;
    margin-right: 20px;
  }
  .events1-container.date-orientation-horizontal .item {
    -webkit-box-direction: normal;
    -webkit-box-orient: horizontal;
    -ms-flex-direction: row;
    flex-direction: row;
  }
}

@media screen and (min-width: 1024px) {
  .events1-container.orientation-horizontal .items-list {
    -webkit-box-direction: normal;
    -webkit-box-orient: horizontal;
    -ms-flex-direction: row;
    flex-direction: row;
  }
  .events1-container.orientation-horizontal .item {
    -webkit-box-flex: 1;
    -ms-flex: 1;
    flex: 1;
  }
}

body #header_main {
  background: #0f52ba;
}

body #header_main .header-logo.logo-replacement a {
  width: 200px;
  height: 105px;
  background-image: url("/pics/school_logo.png");
}

body #header_main .header-logo:not(.logo-replacement) a:before {
  width: 200px;
  height: 105px;
  background-image: url("/pics/school_logo.png");
}

body #header_main #topbar_nav .second-button {
  color: white;
  background-color: #0080ff;
}

body #header_main #qlinks_main .nav-menu .nav-item > a {
  color: #0080ff;
  background-color: white;
}

body #header_main #qlinks_main .nav-menu .nav-item .sub-nav {
  background-color: #0080ff;
}

body #header_main #qlinks_main .nav-menu .nav-item .sub-nav a {
  color: white;
  border: solid 1px #0080ff;
}

body #header_main #qlinks_main .nav-menu .nav-item .sub-nav a.open, body #header_main #qlinks_main .nav-menu .nav-item .sub-nav a:focus, body #header_main #qlinks_main .nav-menu .nav-item .sub-nav a:hover {
  color: white;
  background-color: #0f52ba;
  border: solid 1px white;
}

body #header_main .sitenav-holder .nav-mobile-toggle {
  border-color: white;
}

body #header_main .sitenav-holder .nav-group {
  background-color: #0f52ba;
  color: white;
}

body #header_main .sitenav-holder .nav-group .nav-item > a {
  height: 42px;
  padding: 0 10px;
  font-size: 1.125em;
  font-weight: 700;
  color: white;
}

body #header_main .sitenav-holder .nav-group .nav-item > a:focus, body #header_main .sitenav-holder .nav-group .nav-item > a:hover, body #header_main .sitenav-holder .nav-group .nav-item > a.open {
  color: white;
  background-color: #0080ff;
}

body #header_main .sitenav-holder .nav-group .sub-nav a {
  color: white;
}

body #header_main .sitenav-holder .nav-group .sub-nav a:focus, body #header_main .sitenav-holder .nav-group .sub-nav a:hover, body #header_main .sitenav-holder .nav-group .sub-nav a.open {
  color: white;
  background-color: #0080ff;
}

@media screen and (min-width: 1024px) {
  body #header_main .sitenav-holder .nav-group {
    background: transparent;
  }
  body #header_main .sitenav-holder .nav-menu {
    -webkit-box-pack: end;
    -ms-flex-pack: end;
    justify-content: flex-end;
  }
  body #header_main .sitenav-holder .nav-item > a {
    text-align: center;
  }
  body #header_main .sitenav-holder .sub-nav {
    background-color: #0f52ba;
  }
  body #header_main .sitenav-holder.column .nav-item:last-child .sub-nav:focus, body #header_main .sitenav-holder.column .nav-item:last-child .sub-nav.open {
    left: auto;
    right: 0;
  }
  body #header_main .sitenav-holder.megamenu .sub-nav {
    width: calc(100% - 0*2);
    max-width: calc(1024px - 0*2);
    padding: 0;
  }
  body #header_main .sitenav-holder.megamenu .sub-nav .sub-nav-group {
    width: 99%;
  }
  body #header_main .sitenav-holder.megamenu .sub-nav .mm-extra-content {
    width: calc(100% - 99%);
  }
}

@media screen and (min-width: 1024px) {
  body #header_main .sitenav-holder .nav-item > a {
    padding: 0 10px;
  }
  body #header_main .sitenav-holder .nav-item > a.open .nav-item-inner, body #header_main .sitenav-holder .nav-item > a:focus .nav-item-inner, body #header_main .sitenav-holder .nav-item > a:hover .nav-item-inner {
    color: white;
    border-color: #0080ff !important;
  }
  body #header_main .sitenav-holder .nav-item .mm-extra-content {
    background: #0f52ba;
  }
  body #header_main .sitenav-holder .nav-item .info:before {
    border-right-color: #0f52ba !important;
  }
}

body #header_main #social_nav_header {
  background-color: #0f52ba;
}

@media screen and (min-width: 1024px) {
  body #header_main #social_nav_header {
    width: 65px;
  }
}

@media screen and (min-width: 1024px) {
  body #header_main .header-secondary-nav .link-item {
    margin: 3px 0;
  }
}

body #header_main .header-secondary-nav .icon-only {
  display: block;
  width: 65px;
  height: 65px;
  overflow: hidden;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  overflow: visible;
  width: 70px;
  font-size: 12px;
}

body #header_main .header-secondary-nav .icon-only svg {
  display: block;
  width: 47px;
  height: 47px;
  margin: 9px;
  fill: white;
}

body #header_main .header-secondary-nav .icon-only:hover, body #header_main .header-secondary-nav .icon-only:focus {
  background-color: black;
}

body #header_main .header-secondary-nav .icon-only:hover svg, body #header_main .header-secondary-nav .icon-only:focus svg {
  fill: white;
}

@media screen and (min-width: 1024px) {
  body #header_main .header-secondary-nav .icon-only {
    width: 65px;
  }
}

body #header_main .header-secondary-nav .icon-only:hover {
  text-decoration: none;
}

body #header_main svg {
  margin: 0 !important;
}

body .has-divider {
  border-color: #0080ff;
}

body .has-divider:before {
  background-color: #0080ff;
}

body #row_infographics {
  background: #0f52ba;
}

body #row_gallery {
  background: white;
}

body #quicklinks a {
  color: #0f52ba;
}

body #quicklinks a svg {
  fill: #0080ff;
}

body #news_container .section-title:before {
  background: #0080ff;
}

body #events_container .section-title:before {
  background: #0080ff;
}

body #events_container .event-date {
  background: #0f52ba;
  color: white;
}

body #infographics_container .slick-next {
  background-image: url("/pics/button_next_light.png");
}

body #infographics_container .slick-prev {
  background-image: url("/pics/button_prev_light.png");
}

body #infographics_container .section-title {
  color: white;
}

body #infographics_container .infographic-item {
  color: white;
}

body #infographics_container .infographic-item svg {
  fill: white;
}

body #shuffle_mosaic .section-title {
  color: #0f52ba;
}

body .content-container .section-title {
  color: #0f52ba;
}

body .content-container .section-title.section-subtitle {
  color: #0080ff;
}

body #content_main .right-column-page-navigation {
  background: #0f52ba;
}

body #content_main .right-column-page-navigation li a {
  color: white;
}

body #content_main .right-column-page-navigation li.active a {
  background-color: #0080ff;
  color: white;
}

body #footer_main {
  background: #0f52ba;
  color: white;
}

body #footer_main .footer-logo.logo-replacement {
  height: 154px;
  width: 162px;
  background-image: url("/pics/footer_logo.png");
}

body #footer_main .footer-logo:not(.logo-replacement):before {
  width: 162px;
  height: 154px;
  background-image: url("/pics/footer_logo.png");
}

body #footer_main .section-title {
  color: white;
}

body #footer_main .footer-secondary-nav .link-item {
  border-color: white;
}

body #footer_main .footer-secondary-nav a {
  color: white;
}

body #footer_main .footer-statement {
  border-color: rgba(255, 255, 255, 0.1);
}

body #footer_main .powered-by-edlio-logo svg {
  fill: white;
}

body #footer_main .edlio-login-link {
  color: white;
  font-size: 1.25em;
  height: 1.25em;
  line-height: 1.25em;
}

body #footer_main .edlio-login-link .edlio-logo {
  border-right-color: white;
}

body #footer_main .edlio-login-link .edlio-logo svg {
  fill: white;
}

body #footer_main .edlio-login-link:hover, body #footer_main .edlio-login-link:focus {
  color: #0080ff;
}

body #footer_main .edlio-login-link:hover .edlio-logo, body #footer_main .edlio-login-link:focus .edlio-logo {
  border-color: #0080ff;
}

body #footer_main .edlio-login-link:hover .edlio-logo svg, body #footer_main .edlio-login-link:focus .edlio-logo svg {
  fill: #0080ff;
}

body #mobile_nav {
  background: #0f52ba;
}

body #mobile_nav a {
  color: white;
}

body #mobile_nav a svg {
  fill: white;
}

body #mobile_nav a:hover, body #mobile_nav a:focus {
  color: #0080ff;
}

body #mobile_nav a:hover svg, body #mobile_nav a:focus svg {
  fill: #0080ff;
}

#skipToMainContent {
  position: absolute;
  width: 1px;
  height: 1px;
  margin: -1px;
  padding: 0;
  border: 0;
  overflow: hidden;
  clip: rect(0 0 0 0);
}

#skipToMainContent:focus {
  position: absolute;
  top: 0;
  left: 0;
  width: auto;
  height: auto;
  clip: auto;
}

#qlinks_main .nav-menu .nav-item > a {
  color: black !important;
}

#header_main .header-secondary-nav .icon-only, .site-footer .powered-by-edlio-logo, #footer_main .edlio-login-link {
  color: #FFFFFF !important;
}

body #content_main .right-column-page-navigation li.active a {
  background-color: black !important;
}

a[href$=".pdf"]:after {
  content: " (PDF)";
}
